/**
 * language btn
 */
.nav-lang-btn {
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    display: flex;
    column-gap: 6px;
    align-items: center;
    color: #22098a;
    margin-left: 5px;
    font-weight: bold;
    cursor: pointer;
}

.nav-lang-btn:hover {
    text-decoration: none;
}

.nav-lang-btn .lang-text {
    padding-top: 1px;
}

/*.nav-lang-btn:hover {*/
/*    color: #22098a;*/
/*}*/

.nav-lang-btn .icon-lang-toggler {
    position: relative;
    width: 40px;
    height: 24px;
    background: #22098a;
    display: inline-block;
    border-radius: 12px;
    transition: all 0.3s ease-in-out 0s;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.10) inset;
}

.nav-lang-btn.lang-bn .icon-lang-toggler {
    background: #7065F0;
}

.nav-lang-btn .tick-white-circle {
    height: 18px;
    width: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    border-radius: 50%;
    position: absolute;
    right: 3px;
    top: 3px;
    transition: all 0.3s ease-in-out 0s;
}

.nav-lang-btn.lang-bn .tick-white-circle {
    right: 19px;
}

.nav-lang-btn.lang-bn .tick-white-circle svg {
    display: none;
}

/**
 * Sidebar Menu
 */
.res-header {
    position: relative;
    width: 100%;
    background: white;
    padding: 10px 20px;
}

.res-header * {
    box-sizing: border-box;
}

.res-header a:hover,
.res-header a {
    text-decoration: none;
}

.res-head-container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 20px;
}

.res-menu-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 1;
    background: rgba(0, 0, 0, .42);
}

.res-menu-overlay.overlayActive {
    display: block;
}

.logo-slsd-text {
    display: flex;
    width: 100%;
    height: 40px;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    line-height: 1.2;
    font-weight: bold;
    text-transform: uppercase;
    color: #22098a;
    text-align: center;
}

.collapsMenu {
    position: relative;
    height: 44px;
    width: 44px;
    background: transparent;
    z-index: 9999;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    outline: none !important;
    transition: all 0.3s ease-in-out 0s;
    border-radius: 4px;
}

.collapsMenu.menuOpen {
    background: #22098a;
}

#menuIcon {
    display: flex;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
    position: relative;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#menuIcon {
    display: block;
    width: 30px;
    height: 20px;
    position: relative;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    cursor: pointer;
}

#menuIcon span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #000000;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

#menuIcon span:nth-child(1) {
    top: 3px;
}

#menuIcon span:nth-child(2),
#menuIcon span:nth-child(3) {
    top: 10px;
    width: 15px;
}

#menuIcon span:nth-child(4) {
    top: 17px;
    width: 20px;
}

#menuIcon.open span:nth-child(4),
#menuIcon.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

#menuIcon.open span:nth-child(3),
#menuIcon.open span:nth-child(2) {
    width: 30px;
}

#menuIcon.open span:nth-child(2) {
    transform: rotate(45deg);
}

#menuIcon.open span:nth-child(3) {
    transform: rotate(-45deg);
}

#slsdSidebarMenu {
    width: 280px;
    background: #ffffff;
    color: #000000;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 9999;
    transition: 500ms ease all;
    transform: translateX(-280px);
    transform: translateZ(0) translateX(-280px);
    transform: translate3d(-280px, 0, 0);
}

#slsdSidebarMenu.menuOpen {
    transform: translateX(0);
    transform: translateZ(0) translateX(0);
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
}

.sidebarMenu_content {
    position: relative;
    display: block;
    width: 100%;
    min-height: calc(100vh - 70px);
    overflow-y: auto;
    box-sizing: border-box;
    z-index: 10;
}

.sidebarMenuWrap {
    display: block;
    width: 100%;
    position: absolute;
    height: 100%;
    min-height: 340px;
    padding: 40px 30px;
    box-sizing: border-box;
}

.sidebarMenuWrap .collapsMenu {
    position: absolute;
    left: auto;
    right: 0;
    top: 0;
    height: 50px;
    width: 50px;
}

.sidebarMenuWrap .collapsMenu #menuIcon {
    height: 30px;
    width: 30px;
}

.sidebarMenuWrap ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.sidebarMenuWrap ul li {
    display: block;
    position: relative;
}

.sidebarMenuWrap ul li a {
    position: relative;
    display: block;
    padding: 12px 10px;
    font-size: 16px;
    line-height: 1;
    font-weight: normal;
    text-transform: uppercase;
    text-align: left;
    color: #22098a;
}

.sidebarMenuWrap ul li.active > .res-arrow-down,
.sidebarMenuWrap ul li.active > a {
    color: #22098a;
    text-decoration: none;
}

.sidebarMenuWrap ul li li a {
    font-size: 13px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.res-menu-item {
    display: flex;
    column-gap: 8px;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
}

.res-menu-item .res-menu-img {
    height: 20px;
    width: 60px;
}

.res-menu-item .res-menu-img img {
    width: 100%;
}

.res-menu-item .res-menu-icon {
    height: 20px;
    width: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.res-menu-item .res-menu-icon svg {
    width: 20px;
    max-height: 20px;
}

.res-menu-item .menu-text {
    padding-top: 2px;
    display: block;
}

.sidebarMenuWrap ul .has-submenu .submenu {
    padding: 0 0 0 15px;
}

.sidebarMenuWrap ul .has-submenu .submenu li {
    border-bottom: none;
}

.sidebarMenuWrap ul .has-submenu .submenu-item {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    padding: 8px 10px 8px 10px !important;
    cursor: pointer;
    font-size: 16px;
    text-transform: uppercase;
}

.sidebarMenuWrap .has-submenu .res-arrow-down {
    height: 26px;
    width: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #22098a;
    border-radius: 3px;
}

.icon-chevron-down {
    height: 7px;
    width: 12px;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="12" height="7" viewBox="0 0 12 7" fill="none"><path d="M11.25 0.875L6 6.125L0.75 0.875" stroke="white" stroke-width="1.125" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.collapsed .icon-chevron-down {
    transform: rotate(-90deg);
}

.dlsd-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 40px;
    padding: 8px 20px;
    column-gap: 8px;
    flex-wrap: nowrap;
    border-radius: 4px;
    background: #22098a;
    color: #ffffff;
    transition: all 0.3s ease-in-out 0s;
    border: none;
    font-size: 15px;
    line-height: 1;
    font-weight: normal;
}

.dlsd-btn.btn-blue {
    background-color: #22098a;
}

.res-btn-group {
    display: flex;
    margin-top: 15px;
    width: 100%;
    flex-direction: column;
    row-gap: 10px;
}

.res-btn-group .dlsd-btn {
    width: 100%;
}

.res-btn-group .dlsd-btn-text {
    width: 100%;
    text-align: center;
    padding: 10px;
    font-size: 16px;
    color: white;
}
